Subject: Re: Meeting in SF?

From: Johan Ihren <[email-masked]>
Date: 03 Mar 2003 10:58:49 +0100

Lars-Johan Liman <[email-masked]> writes:

Hi,

> I guess you want to meet in San Francisco. For that we need an agenda.
> What do _you_ want to see on the agenda?

I'd like to talk about threshold validation based upon my draft on
that subject (draft-ihren-dnsext-threshold-validation-00.txt) that
should show up in the archives any time now. Note that although it
says "-dnsext-" in the name this will probably change into a "-dnsop-"
based upon feedback from the chairs. Doesn't matter.

In conjunction with that I'm presently updating the root-signing draft
(i.e. draft-ietf-interim-signed-root-NN.txt) to work with threshold
validation and it seems reasonable to cover those two things together.

Johan

#----------------------------------------------------------------------
# To unsubscribe, send a message to <[email-masked]>.